<template>
  <div id="app">
    <router-view/>  
  </div>
</template>

<script>

export default {
}
</script>

<style lang="scss">
  #app {
    font-family: 'Montserrat', arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
    height: 100%;
  }

  #nav {
    padding: 30px;

    a {
      font-weight: bold;
      color: #2c3e50;

      &.router-link-exact-active {
        color: #42b983;
      }
    }
  }
</style>
